SightlyExtension - plugin detail

This is a Netbeans Extension to support sightly autocompletion

n/a
Plugin owner: wcm-io
Website: http://wcm.io/tooling/netbeans/sightly/
Added: 2014-10-07
License: Apache License, Version 2.0
Category: Editing
Downloaded: 401 times
Rating:
 4.44, by 1 users

Plugin Log Show log

Versions available

Download plugin   Download size: 0.30 MB   Last Update: 2016-03-11

This plugin is also available on the NetBeans Plugin Portal Update Center. Use 'Tools > Plugins' action from the NetBeans IDE main menu for convenient installation of this plugin


What's new in this version

Version for 8.1

Verifications for NetBeans versions

8.1 verification PASSED See verification details
Download plugin   Download size: 0.30 MB   Last Update: 2014-12-19

This plugin is also available on the NetBeans Plugin Portal Update Center. Use 'Tools > Plugins' action from the NetBeans IDE main menu for convenient installation of this plugin


What's new in this version

  • Nested lookup (e.g. foo.bar.ipsum will be resolved now)
  • Support for request attributes
  • Fix for detection of multiline statements
See changelog

Verifications for NetBeans versions

8.0 verification PASSED See verification details


Introduction

Module for Netbeans to support sightly autocompletion. You can find many example for the features on the Plugin's Homepage.

[ You have to be logged in to be able to comment. ]

User Comments

  

Netbeans 8.2

Hi.
It's not found in the plugin portal for version 8.2.
Any plans to make it available?
Thanks.
Posted by edwinflopez on Apr 11, 2017
  

netbeans 8.1 !

Hi,

yes it works fine, I just didn't find time to verify it again :)
Posted by deveth0 on Jan 29, 2016
  

netbeans 8.1 ?

does this plugin work with netbeans 8.1 ? it doesn't show in the netbeans plugin portal update center. thanks.
Posted by bburlein on Jan 28, 2016
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo